#!/bin/bash

default_install() {
    echo 'Installing:'

    sudo apt-get install net-tools htop tree zip unzip neofetch -y
    sudo apt-get install stacer -y

    sudo snap install simplenote

    install_ulauncher
    install_chrome
    install_lsd
}

install_ulauncher() {
    sudo add-apt-repository ppa:agornostal/ulauncher
    sudo apt-get update -y
    sudo apt-get install ulauncher -y
}

install_chrome() {
    wget https://dl.google.com/linux/direct/google-chrome-stable_current_amd64.deb
    sudo dpkg -i ./google-chrome-stable_current_amd64.deb
    rm google-chrome-stable_current_amd64.deb
}

install_lsd() {
    wget https://github.com/source-foundry/Hack/releases/download/v3.003/Hack-v3.003-ttf.zip
    unzip Hack-v3.003-ttf.zip
    sudo cp -r ttf/* /usr/share/fonts/
    rm -r ttf
    sudo snap install lsd
}
